@media screen and (min-width: 1024px) {
ul.terms ul li 				{ padding:0px 0px 10px 0px; }
ul.terms ul li ul			{ padding:0px 0px 0px 0px; }
ul.terms ul li ul li		{ padding:0px 0px 0px 0px; }
}

@media screen and (min-width: 701px) and (max-width: 1023px) {
ul.terms ul li 				{ padding:0px 0px 10px 0px; }
ul.terms ul li ul			{ padding:0px 0px 0px 0px; }
ul.terms ul li ul li		{ padding:0px 0px 0px 0px; }
}

@media screen and (max-width: 700px)  {
ul.terms ul li 				{ padding:0px 0px 10px 0px; }
ul.terms ul li ul			{ padding:0px 0px 0px 0px; }
ul.terms ul li ul li		{ padding:0px 0px 0px 0px; }
}